/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	background: url(images/header_g.gif) no-repeat;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	background: white url(images/bg_main_g.jpg) repeat-y;
	border-color: #b9d18c;

}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.bg_header_home
{

	background:url(images/bg_sintyaku_g.jpg);
}

.bg_header_sub
{

	background:url(images/bg_sintyaku_g.jpg);
}
.area
{
	background:#84bc00;
}

.contenttitle h2
{

	background: url(images/maku_g.jpg) top left no-repeat ;
	border-color: #b9d18c;
}

.contentbody
{

	border-color: #b9d18c;

}

.contentbody2
{

	border-color: #b9d18c;

}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/

.sidebardl dt
{
	background: url(images/maku_g.jpg) no-repeat;
	color: #3e6121;

